Get list details
- Base URL
-
https://{kibana_url}
- GET /api/lists
- GET /s/{space_id}/api/lists
Get the details of a list using the list ID.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Successful response
-
descriptionstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
namestring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
Invalid input data response
Unsuccessful authentication response
Not enough privileges response